uuid: 06009862-ae97-41a4-b745-d4850dad699a
langcode: es
status: true
dependencies:
  module:
    - node
    - telephone
id: node.field_whatsapp
field_name: field_whatsapp
entity_type: node
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
